基地

去往未知,而不是未来。

使用 apt-get install golang 安装的 go 语言版本过低,只有1.6.2。只能手动下载安装新版本。

在本地编译 GoLang 语言的程序需要有 go 环境。这里记录了怎么安装 go 环境。